Subject: <draft-ietf-6man-rfc4291bis-05.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 4 Oct 2016 16:42:47 -0700

Hi,

I published a new 6man w.g. version (-05) of the RFC4291bis draft.  See links below.

The changes are based on issues raised on the mailing list.  The changes in this draft are:

           Expanded Security Considerations Section to discuss privacy
           issues related to using stable interface identifiers to
           create IPv6 addresses, and reference solutions that mitigate
           these issues such as RFC7721, RFC4941, RFC7271.

           Added instructions in IANA Considerations to update
           references in the IANA registries that currently point to
           RFC4291 to point to this document.

           Rename Section 2.4.7 to "Other Local Unicast Addresses" and
           rewrote the text to point to ULAs and say that Site-Local
           addresses were deprecated by RFC3879.  The format of Site-
           Local was removed.

           Added to Section 2.4.1 a reference to RFC7421 regarding the
           background on the 64 bit boundary in Interface Identifiers.

           Editorial changes.

A diff from the previous version is available at:

   https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-05

Please review the changes.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance of the IETF.
> 
>        Title           : IP Version 6 Addressing Architecture
>        Authors         : Robert M. Hinden
>                          Stephen E. Deering
> 	Filename        : draft-ietf-6man-rfc4291bis-05.txt
> 	Pages           : 32
> 	Date            : 2016-10-04
> 
> Abstract:
>   This specification defines the addressing architecture of the IP
>   Version 6 (IPv6) protocol.  The document includes the IPv6 addressing
>   model, text representations of IPv6 addresses, definition of IPv6
>   unicast addresses, anycast addresses, and multicast addresses, and an
>   IPv6 node's required addresses.
> 
>   This document obsoletes RFC 4291, "IP Version 6 Addressing
>   Architecture".
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc4291bis/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-6man-rfc4291bis-05
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-05
>